@font-face {
    font-family: Bayon;
    src: url(../resourses/fonts/Bayon/Bayon-Regular.ttf);
}

@font-face {
    font-family: Nothing You Could Do;
    src: url(../resourses/fonts/Nothing_You_Could_Do/NothingYouCouldDo-Regular.ttf);
}

@font-face {
    font-family: Avenir Next;
    src: url(../resourses/fonts/AvenirNextCyr-Regular.woff);
}